IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_NF_ENT_DANFE_PROVISORIO_EST_NF_ENT') AND NAME = 'VERSAO_APLICATIVO')
	begin 
		ALTER TABLE EST_NF_ENT_DANFE_PROVISORIO_EST_NF_ENT ADD VERSAO_APLICATIVO VARCHAR(30) NULL
	end
	
